Subject: Re: [PATCH] RelNotes/1.8.5: direct script writers to "git status --porcelain"

From: Keshav Kini <[email-masked]>
Date: Thu, 26 Sep 2013 15:45:20 -0500

Jakub Narebski <[email-masked]> writes:
> Matthieu Moy <Matthieu.Moy <at> imag.fr> writes:
>>   * "git status" now omits the prefix to make its output a comment in a
>>     commit log editor, which is not necessary for human consumption.
>> +   Scripts that parse the output of "git status" are advised to use
>> +   "git status --porcelain", which is both easier to parse and stable,
>> +   instead.
>
> Good addition.
>
> Perhaps "to use instead ..." would be easier to understand than
> proposed "to use ..., instead." (with "..." being one line long).

FWIW, I find "to use instead ___" slightly stilted. I'd suggest "to
instead use", but rewording it to the following is much better, IMHO:
'... are advised to use "git status --porcelain" instead, as it is both
stable and easier to parse.'

-Keshav